%Boundary conditions written in the form
%p(x,t,u)+q(x,t)f(x,t,u,du/dx)=0

%Dirichlet boundary conditions
%u(0, t) = 0
%u(1, t) - 1 = 0

%l: 0
%r: 1
%ul: u(0, t)
%ur: u(1, t)

function [pl,ql,pr,qr] = bc(xl,ul,xr,ur,t)
pl = ul;
ql = 0;
pr = ur - 1;
qr = 0;
end

