function [ x ] = xValues(xmax, h)
%XVALUES This function returns a vector of x_j = j*h corresponding to 
%1<=j<=xmax

%Input:
%xmax is the maximum index j requested
%h is the step size in space

%Output:
%x are the value of x_j = j*h corresponding to 1<=j<=xmax

x = zeros(1, xmax);

for j = 1:xmax
    
    x(1, j) = 0+j*h; 
    
end;

end

